<?php 

 ini_set('display_errors', 1);
 ini_set('display_startup_errors', 1);
 error_reporting(E_ALL);
 
function fulllog() {
 set_time_limit(600);
 echo file_get_contents("../log.pandabot.log"); 
}

?>